/* General Colors */
.entry-content a,  .entry-content a:visited, .sidebar a, .sidebar a:visited { color: #00008b} .siterow a.vislink {   color: #444;}span.hilite { color: #000000;}
h1.altheading, h2.altheading, h3.altheading,.reviewtop, .comptable th,.topsiteswidget th,.game_wrap h1{ background: #00008b;}
.rankcir  { background: #00008b;}
.rankcir  { color: #ffffff;}

/* Button Settings */
a.visbutton { background: #00008b;}a.visbutton { color: #ffffff!important;}
/* Background Color Settings */
 header.main-header { background-color: #ffffff;}
body {background: #0d0056; }  #outerwrap { background-color: #dd3333;}
 body { background: url('https://www.casino-nz.co.nz/wp-content/uploads/2017/02/backroundjpg.jpg'); }
 { background-repeat: repeat-y;}

/* Typography Settings */

/* Custom */

